#header_title {
  padding: 0px !important;
  vertical-align: top;
  text-align: right;
  background: white;
}

#header_logo {
  background: white repeat-x;
}

#header-links-container {
  margin: -1px 0px 0px 0px;
  background-color: #00324F;
}

.header-links a {
  padding: 0px 12px;
}

.header-links a[href="index.cgi"] {
  padding-left: 45px;
  float: left;
}

#header-links-container a { 
  color: white; 
  text-decoration: none;
}

.header-links { 
  padding: 0px 20px 0px 0px;
  height: 17px;
}

.welcome .index-container {
  padding-top: 5px;
}

.welcome a,
.welcome a img {
  border: 0px !important;
}

.welcome #maincopy-wrapper {
  margin: 0;
}

.welcome #sidebar-wrapper {
  float:left;
  width:200px;
  margin-right: 20px;
  background-color: #ECECEA;
}
.welcome  #sidebar {
  padding: 20px;
  padding-bottom: 10px;
  background-color:#ECECEA;
  height:700px;
}
.welcome  #sidebar a {
  padding-bottom: .75em;
}

.pagetitle {
  background-color: #FFFFFF !important;
  color: #00324D !important;
  font-size: 36px !important;
  font-weight: normal;
  margin: 0 auto 0em;
  padding: 15px 30px 10px 20px !important;
}
.pagetitle::after {
  content: url(header_star.png);
  padding-left: 10px;
}
.subpagetitle {
  color: #00324D;
  font-size: 20px;  
  padding: 0px 170px 15px 20px;
}
.welcome #selecttable {
  margin-top: 16px;
  background-image: url(starbg.jpg);
  padding: 48px 20px 20px 20px;
}

.welcome #selecttable td {
  padding: 24px 60px 24px 60px;
  vertical-align:top;
}
.welcome #selecttable td img {
  height: 75%;
}

.welcome #selecttable td.end {
  padding: 0px 0px 0px 0px;
  vertical-align:top;
}
.welcome #selecttable td a {
  display: block;
  vertical-align:top;
  margin-top: 5px;
  font-size: 12px;
  color: #7693B5;
  text-decoration: none;
}
.welcome #selecttable td a:hover {
  color: #003952;
}

.steps {
  margin-bottom: 20px;
}

.steps td {
  width: 138px;
  font-size: 17px;
  font-weight: bold;
}
.steps td::after { 
  content:"|";
  float:right;
  color: #fff;
}
.steps td.step-done:after { 
  content:""; 
}

.steps td.step-8\.-done {
  background-image: none;
}

.banner {
  display: none;
}

.profile table.top-button-container{
  display: none;
}
.profile #submit_go_index {
  display: block;
  margin: 0 auto;
  width: 120px;
}
.profile div.pagetitle,
.billing div.pagetitle {
  display: block;
}
.profile th.pagetitle,
.billing th.pagetitle {
  display: table-cell;
}

.catalog .row-top {
  display: none;
}

.catalog .square .row-other {
  background: url('../img/steps_unsel_bg.png');
}
.catalog .square .row-other table {
  height: 33px;
}

.catalog .square .row-other td {
  background: inherit;
  width: 200px; 
}

.catalog .square .row-other td::after {
  content: "|";
  float: right;
  color: white;
  margin-right: -7px;
}

.catalog .square .row-other td.other-leaf-on {
  background-color: #00324D;
  background-image: none;
}

#table_1 hr {
  display: none;
}

.form-body td.submit {
  padding: 7px 5px 4px 5px;
}
.form-body td.label, .form-body td.input, .form-body td.input td, .form-body td.input th,
.form-body td, .items-table td, .items-table td.label, .items-table td.data {
  background: inherit;
}
.items-table, .form-body {
  background-color: #fff;
  background-image: url(starbg.jpg);
}
#table_1 {
  background-color: #fff !important;
  background-image: url(starbg.jpg);
}
#table_1 td {
  background-color: inherit !important;
}

#table_1 td.item-tagcheck,
#table_1 td.item-tagcheck td,
#table_1 td.item-tagcheck th {
  background-color: #CECECA;
  background-image: none;
}

#table_1 td.divider hr {
  background-color: white !important;
  border: 1px solid white;
  display: block;
}

#table_1 .longname,
#table_1 .label {
  padding: 15px !important;
}


.bundle_subitem_subgroupname {
  text-align: center;
  font-weight: bold;
}
.bundle_subitem_longname {
  font-size: 11px;
  display: block;
  width: 180px;
  white-space: normal !important;
}


button {
  margin-bottom: 5px;
  white-space: nowrap;
}

/******** login page ********/
/* rules moved to con/auth_login.css */

/******** catalogue ********/
.catalog .top-leaf-off  {display: none;}
.catalog .top-branch-off  {display: none;}
.catalog td.gap   {display: none;}

.catalog .item-thumbnail a {
  display: block;
  position: relative;
}

.catalog .item-thumbnail a div {
   height: 32px;
   width: 32px;
   background: transparent url(../img/magnifypink.png) top left no-repeat;
   position: absolute;
   top: 4px;
   left: 4px;
}

.catalog div.add-to-basket-qty-select {
  position: relative;
}

/******** imprint ********/
.imprint .form-sublabel {
  display: right;
}

.imprint .form-body {
  margin-top: 0px; 
  margin-bottom: 0px;
}

.imprint .subpagetitle {
  margin-bottom: 15px;
}

/******** proofs ********/
.proofs .form-body th {
  background-color: white !important;
  background-image: url(starbg.jpg);

/*  text-indent: -3000px; */
  overflow: hidden;
  white-space: nowrap;
}
.proofs .form-body {
  margin-top: 10px;
  background: white;
  margin-bottom: 15px;
}
.previewcell {
  background-color: white !important;
  background-image: url(starbg.jpg);
}

.proofs .form-body.preview-form-footer { 
  margin-top: 0px;
}

.proofs .pageinstructions #bottomcopy {
  padding: 15px 0 0 15px;
}
.proofs .pageinstructions form {
  padding-left: 15px;
}

/********* shipping *********/
.shipping .buttonsbar {
  margin-top: 0;
}
.shipping .form-body {
  margin: 0;
}
.shipping .form-body th {
  text-align: left;
}
.shipping #shipping-pricetable td {
  background-color: #fff;
  background-image: url(starg.png);
}
.shipping .subpagetitle {
  margin-bottom: 12px;
}
.shipping .message-block {
  margin: 0;
}
.shipping #final-buttonsbar {
  margin-top: 100px;
  padding-top: 4px;
}
.shipping #qtysel-buttonsbar {
  background: inherit;
}

/********** billing **********/
.billing .message-block {
  margin: 0;
}
.billing .message-block p {
  margin: 0;
}
.billing .buttonsbar {
  margin-top: 100px;
  padding-top: 4px;  
}
.billing .form-body {
  margin-top: 0;
  margin-bottom: 0;
}
.billing .subpagetitle {
  margin-bottom: 12px;
}
.billing th.pagetitle {
  background: #00324D !important;
  font-size: medium !important;
  font-weight: bold !important;
  color: white !important;
  padding: 0.33em !important;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topleft: 0;
  border-top-left-radius: 0;  
}
.billing th.pagetitle::after {
  content: "";
}

/********** review *********/
.review .items-table th {
  background: #00324D;
  color: white;
}
.review .items-table {
  margin-bottom: 0px;
}
.review .buttonsbar {
  margin-top: 0;  
}

/********** accept **********/
.done .accept-acceptsection {
  background-color: #fff;
  background-image: url(starbg.jpg);

  margin-top: 10px;
  padding: 15px;
  color: #00324D;
}
.done .pagetitle.midpagetitle {
  font-size: medium !important;
  font-weight: bold !important;
  color: white !important;
  padding: 0.33em !important;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topleft: 0;
  border-top-left-radius: 0;
}
.done #itemproofsheader {
  background: #00324D !important;
}
.done .pagetitle.midpagetitle::after {
  content: "";
}
.done .items-table th {
  background: #00324D;
  color: white;  
}
.done .items-table {
  margin-bottom: 0;
}
.done .form-body {
  margin-top: 0;
}
.done .form-body th {
  background: #00324D !important;
}

.customer-service .buttonsbar {
  padding-top: 4px;
}
